## golang-github-valyala-tcplisten 0.0~git20161114.ceec8f9

=== debian/changelog ===
golang-github-valyala-tcplisten (0.0~git20161114.ceec8f9-2) unstable; urgency=medium

  * d/control:
    - Bump debhelper-compat to 13.
    - Update my uploader name.
    - Mark package Multi-Arch: foreign.
  * d/upstream/metadata: Add upstream metadata.
  * d/copyright: Update my uploader name.

 -- Aloïs Micard <alois@micard.lu>  Thu, 17 Dec 2020 14:32:15 +0100

golang-github-valyala-tcplisten (0.0~git20161114.ceec8f9-1) unstable; urgency=medium

  * Initial release (Closes: #955609)

 -- Alois Micard <alois@micard.lu>  Fri, 03 Apr 2020 11:22:16 +0200
