=== debian/control ===
Source: golang-github-valyala-tcplisten
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <alois@micard.lu>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-tcplisten
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-tcplisten.git
Homepage: https://github.com/valyala/tcplisten
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/valyala/tcplisten

Package: golang-github-valyala-tcplisten-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Customizable TCP net.Listener for Go (library)
 Package tcplisten provides customizable TCP net.Listener with
 various performance-related options like SO_REUSEPORT, TCPDEFERACCEPT.
 .
 The package is derived from go_reuseport
 (https://github.com/kavu/go_reuseport).
