## golang-github-valyala-tcplisten 0.0~git20210309.652d3b4

=== debian/changelog ===
golang-github-valyala-tcplisten (0.0~git20210309.652d3b4-2) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Add a patch to hopefully fix test errors if "ip6-localhost" isn't
    defined in the build environment (Closes: #1013554)
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.6.1 (no changes needed)
  * Remove unknown field from d/upstream/metadata

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 10 Oct 2022 08:19:22 +0200

golang-github-valyala-tcplisten (0.0~git20210309.652d3b4-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - Use my new email.
    - Bump Standards-Version.

 -- Aloïs Micard <creekorful@debian.org>  Mon, 23 Aug 2021 11:31:08 +0200
