=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-valyala-tcplisten
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Aloïs Micard <alois@micard.lu>
-Section: devel
+Uploaders: Aloïs Micard <creekorful@debian.org>
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-tcplisten
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-tcplisten.git
 Homepage: https://github.com/valyala/tcplisten
