## golang-github-valyala-tcplisten 1.0.0

=== debian/changelog ===
golang-github-valyala-tcplisten (1.0.0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Add a patch to hopefully fix test errors if "ip6-localhost" isn't
    defined in the build environment (Closes: #1013554)
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.6.1 (no changes needed)
  * Remove unknown field from d/upstream/metadata

  [ Guillem Jover ]
  * New upstream version.
  * Wrap and sort -ast.
  * Switch debian/watch from git mode to tarballs.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Add myself to Uploaders.
  * Switch to dh-sequence-golang from dh-golang and --with=golang.
  * Update copyright statements.
  * Add new debian/.gitignore file.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 30 Aug 2024 20:25:06 +0200
