=== debian/control ===
Source: golang-github-valyala-tcplisten
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Aloïs Micard <creekorful@debian.org>,
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-tcplisten
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-tcplisten.git
Homepage: https://github.com/valyala/tcplisten
XS-Go-Import-Path: github.com/valyala/tcplisten

Package: golang-github-valyala-tcplisten-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Customizable TCP net.Listener for Go (library)
 Package tcplisten provides customizable TCP net.Listener with
 various performance-related options like SO_REUSEPORT, TCPDEFERACCEPT.
 .
 The package is derived from go_reuseport
 (https://github.com/kavu/go_reuseport).
